/* 1 => Menu PrincipalL --- */
#primary-menu.style-cromauto > ul > li > a {
    margin: 36px 0 28px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 2px;
    border: 1px solid transparent;
}

#primary-menu.style-cromauto {
    float: none;
    max-width: none;
}

#primary-menu.style-cromauto > ul {
    float: left;
}

#primary-menu.style-cromauto > ul > li > a {
    border-top: 3px solid #FFF;
    border-bottom: 3px solid #FFF;
    padding-top: 5px;
    padding-bottom: 5px;
    position: relative;
    color: #000;
}

#header.sticky-header:not(.static-sticky) #primary-menu.style-cromauto > ul > li > a {
    padding-top: 3px;
    padding-bottom: 2px;
    margin: 15px 0 5px 0;
}

#primary-menu.style-cromauto > ul > li:hover > a, #primary-menu.style-cromauto > ul > li.current > a {
    border-top: 3px solid #000;
    border-bottom: 3px solid #000;
}

#primary-menu.style-cromauto > ul > li:hover > a > span.arrow, #primary-menu.style-cromauto > ul > li.current > a > span.arrow {
    width: auto;
    content: "";
    display: block;
    border-width: 30px 270px 0;
    border-style: solid;
    margin-left: 0;
    position: absolute;
    bottom: -10px;
    left: 0;
    border-color: #000 transparent transparent;
}

#primary-menu.style-cromauto > div #top-search-2,
#primary-menu.style-cromauto > div #top-lang {
    margin-top: 20px;
    margin-bottom: 20px;
}

#primary-menu.sub-title.style-cromauto > div #top-search-2,
#primary-menu.sub-title.style-cromauto > div #top-lang {
    float: right;
    margin-top: 30px;
    margin-bottom: 30px;
}

#top-search-2, #top-lang {
    float: right;
    margin: 40px 0 40px 15px;
}

#top-lang ul li a.select{
    padding: 0!important;
}

#top-lang ul.dropw{
    width: 50px !important;
    margin-left: -15px !important;
}


/* Top Lang2
-----------------------------------------------------------------*/
#top-lang-2,
#top-lang-2 ul { margin: 0; }

#top-lang-2 li,
#top-lang-2 li a,
#top-lang-2 li .ts-icon,
#top-lang-2 li .ts-text {
    display: block;
    position: relative;
    float: left;
    width: auto;
    overflow: hidden;
    height: 44px;
    line-height: 44px;
}

#top-lang-2 li { border-left: 1px solid #EEE; }

#top-lang-2 li:first-child { border-left: 0 !important; }

#top-lang-2 li a {
    float: none;
    width: 40px;
    font-weight: bold;
    color: #666;
    -webkit-transition: color .3s ease-in-out, background-color .3s ease-in-out, width .3s ease-in-out;
    -o-transition: color .3s ease-in-out, background-color .3s ease-in-out, width .3s ease-in-out;
    transition: color .3s ease-in-out, background-color .3s ease-in-out, width .3s ease-in-out;
}

#top-lang-2 li a:hover {
    color: #FFF !important;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

#top-lang-2 li .ts-icon {
    width: 40px;
    text-align: center;
    font-size: 14px;
}

/* Top Search2
-----------------------------------------------------------------*/
#top-search-2 a {
    display: block;
    position: relative;
    width: 14px;
    height: 14px;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    color: #333;
    -webkit-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
    z-index: 11;
}

#top-search-2 a i {
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease;
}

#top-search-2 form {
    opacity: 0;
    z-index: 10;
    position: absolute;
    padding: 0;
    margin: 0;
    top: 102px;
    right: 0;
    -webkit-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
    display: none;
}

.si-lang:hover,
.si-colored.si-lang,
.si-lang.active { background-color: #000 !important; }
.si-lang.active {color: white !important;background-color: #000 !important;}
.si-lang span.ts-text{
    background-color: #444;
    padding-right: 10px;
    padding-left: 10px;
}

body.top-search-open-2 #top-search-2 a i.icon-search3,
#top-search-2 a i.icon-line-cross { opacity: 0; }

body.top-search-open-2 #top-search-2 a i.icon-line-cross {
    opacity: 1;
    z-index: 11;
    font-size: 16px;
}

body.top-search-open-2 #top-search-2 form {
    opacity: 1;
    z-index: 10;
    display: block;
}

body.top-search-open-2 #top-search-2 form input { pointer-events: auto; }

#header.sticky-header:not(.static-sticky) #top-search-2,
#header.sticky-header:not(.static-sticky) #top-lang,
#header.sticky-header:not(.static-sticky) #side-panel-trigger {
    margin-top: 20px !important;
    margin-bottom: 10px !important;
}

#top-search-2 a, #top-lang > ul, #side-panel-trigger a {
    display: block;
    position: relative;
    width: 14px;
    height: 14px;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    color: #333;
    -webkit-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
}

@media (min-width: 992px) {
    .overlay-menu:not(.top-search-open-2) #primary-menu-trigger {
        opacity: 1;
        pointer-events: auto;
        left: auto;
        right: 75px;
        width: 20px;
        height: 20px;
        line-height: 20px;
        margin-top: -10px;
    }
    .overlay-menu:not(.top-search-open-2) .full-header #primary-menu-trigger { right: 90px; }
}

@media (max-width: 991.98px){
    #top-search-2 {
        margin: 0 !important;
    }

    #top-search-2 a, #top-lang, #side-panel-trigger, #top-account {
        position: absolute;
        top: 0;
        left: auto;
        right: 15px;
        margin: 40px 0;
        -webkit-transition: margin .4s ease;
        -o-transition: margin .4s ease;
        transition: margin .4s ease;
    }

    #top-search-2 a {
        right: 43px;
    }

    #top-lang ul ul:not(.mega-menu-column) {
        display: none;
        position: absolute;
        width: 220px;
        background-color: #FFF;
        box-shadow: 0px 13px 42px 11px rgba(0, 0, 0, 0.05);
        border: 1px solid #EEE;
        border-top: 2px solid #1ABC9C;
        height: auto;
        z-index: 199;
        top: 100%;
        left: 0;
        margin: 0;
        border-top-color: #000000 !important;
    }
}


@media (max-width: 1199.98px) and (min-width: 992px){
    #logo img {
        height: 60px !important;
    }

    #primary-menu.style-cromauto > ul > li > a {
        margin: 12px 0;
    }

    #top-search-2, #top-lang {
        float: right;
        margin: 23px 0 23px 15px;
    }

    #header.sticky-header #header-wrap #logo img{
        height: 50px !important;
    }
    #header.sticky-header #header-wrap #logo{
        margin-right: 30px;
    }
}

/* 2 => Footer --- */
.select2-selection {
    border-radius: 3px;
    color: #495057;
    border: 1px solid #ced4da !important;
    height: calc(2.25rem + 2px) !important;
}
.select2-selection__rendered, .select2-selection__arrow {
    height: calc(2.25rem + 2px) !important;
    padding: 0.375rem 0.75rem;
    padding-left: 0.75rem !important;
    padding-right: 0.75rem !important;
    font-size: 1rem;
    color: #495057;
}
#footer.dark, .dark #footer {
    color: #fff;
    background: -webkit-linear-gradient(110deg, #111 40%, rgba(0, 0, 0, 0) 30%), -webkit-radial-gradient(farthest-corner at 0% 0%, #222 70%, #333 70%);
    background: -o-linear-gradient(110deg, #111 40%, rgba(0, 0, 0, 0) 30%), -o-radial-gradient(farthest-corner at 0% 0%, #222 70%, #333 70%);
    background: -moz-linear-gradient(110deg, #111 40%, rgba(0, 0, 0, 0) 30%), -moz-radial-gradient(farthest-corner at 0% 0%, #222 70%, #333 70%);
    background: linear-gradient(110deg, #111 40%, rgba(0, 0, 0, 0) 30%), radial-gradient(farthest-corner at 0% 0%, #222 70%, #333 70%);
}
.dark #copyrights {
    background-color: rgba(0,0,0,0.2);
    color: rgba(255,255,255,0.8) !important;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}


/* 3 => Cabeceras --- */
#page-title.page-title-floating {
    top: -160px !important;
    margin-bottom: -285px !important;
    padding: 20px 0 !important;
}

#page-title.page-title-floating .container {
    margin-top: 180px;
    padding-top: 20px !important;
    padding-bottom: 10px;
}

#page-title.page-title-floating ol.breadcrumb {
    margin-top: -3px !important;
}

#page-title.page-title-floating .divider {
    margin-top: -15px;
    z-index: 10;
}


/* 4 => Documnetos --- */
.flip-card-mini p {
    height: 5em;
    overflow: hidden;
    margin-bottom: 5px !important;
}
.flip-card-mini h3 {
    margin-bottom: 10px;
}
.flip-card-front:after, .flip-card-back:after {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    content: "";
    display: block;
    opacity: 0.7 !important;
    background-color: #000;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: 6px;
    cursor: pointer;
}

.flip-card-front.unique-element:after {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    content: "";
    display: block;
    opacity: 0 !important;
    background-color: #000;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: 6px;
    cursor: pointer;
}

.portfolio-filter {
    position: relative;
    margin: 0 0 40px 0;
    list-style: none;
    border: 0px;
    float: left;
    border-radius: 4px;
    text-align: center;
}

.portfolio-filter li {
    border-top: 1px solid rgba(0,0,0,0.07);
    border-bottom: 1px solid rgba(0,0,0,0.07);
    margin: 5px 0;
    float: none;
    position: relative;
}

.portfolio-filter li a {
    border-left: 1px solid rgba(0,0,0,0.07)!important;
    border-right: 1px solid rgba(0,0,0,0.07)!important;
    border-radius: 0 !important;
}

.portfolio-filter li a {
    display: block;
    position: relative;
    padding: 12px 18px;
    font-size: 13px;
    line-height: 15px;
    color: #666;
    border-left: 1px solid rgba(0,0,0,0.07);
}

ul.tab-nav:not(.tab-nav-lg) li a {
    display: block;
    padding: 0 15px;
    color: #444;
    height: 40px;
    line-height: 40px;
    font-size: 11px !important;
    font-weight: bold;
}

.text-cromaqua-pro tr td:first-child {
    color: #459cca !important;
}

.side-tabs-auxiliar ul.tab-nav {
    -ms-flex: 0 0 33.333333% !important;
    flex: 0 0 33.333333% !important;
    max-width: 33.333333% !important;
    width: -webkit-fill-available;
}

/* 5 => Titulo Cromauto --- */
.cromtitle {
    padding: 0!important;
    position: relative;
    margin-bottom: 45px;
}

.cromtitle h1, .cromtitle h2, .cromtitle h3, .cromtitle h4, .cromtitle h5, .cromtitle h6 {
    display: block;
    background: transparent;
    padding: 0 20px;
    position: relative;
    margin-bottom: 0;
    border-bottom: 6px solid #222 !important;
    border-top: 6px solid #222 !important;
    /*width: 540px;*/
    color: #222;
}

.cromtitle.white h1, .cromtitle.white h2, .cromtitle.white h3, .cromtitle.white h4, .cromtitle.white h5, .cromtitle.white h6 {
    border-bottom: 6px solid #EEE !important;
    border-top: 6px solid #EEE !important;
    color: #EEE;
    background-color: transparent !important;
}

.cromtitle > span.arrow {
    width: 100%;
    content: "";
    display: block;
    border-width: 30px 270px 0;
    border-style: solid;
    margin-left: 0;
    position: absolute;
    bottom: -30px;
    left: 0;
    border-color: #222 transparent transparent;
}

.cromtitle.white > span.arrow {
    border-color: #EEE transparent transparent !important;
}

.fancy-title.title-double-border:before, .fancy-title.title-border:before, .fancy-title.title-border-color:before {
    border-top: 3px double #459cca;
}

.mini-conte {
    height: 5em;
    overflow: hidden;
    margin-bottom: 10px;
}
.max-conte {
    height: 8em;
    overflow: hidden;
    margin-bottom: 10px;
}
.max-conte-noti {
    height: 16em;
    overflow: hidden;
    margin-bottom: 10px;
}

.auxiliar-simbol img{
    width: 30px;
    margin-right: 4px;
    margin-bottom: 0;
}
.auxiliar-simbol span{
    color: #000;
    display: inline !important;
}
.menu-ul-auxiliar {
    padding: 0 !important;
}
.menu-ul-auxiliar li {
    margin-top: 0 !important;
}
.menu-ul-auxiliar li a {
    margin-bottom: 5px !important;
    margin-top: 5px !important;
}

.table-links {
    padding: 0 !important;
    vertical-align: inherit !important;
}

.table-links a {
    margin-right: 10px !important;
    margin-left: 10px !important;
    font-size: 1.5rem !important;
}

.popover-header {
    font-size: 11px;
}
.popover {
    margin-left: -100px;
    width: 180px;
}
.entry-meta {
    margin: 10px 10px 15px 0;
    list-style: none;
}

/*  Cookies Layer -- */
#cookies-layer {
  width: 50%;
  position: fixed;
  display: block;
  bottom: 0px;
  left: 25%;
  z-index: 9999;
}
#mensaje {
  width: 100%;
  background: #282828;
  position: relative;
  display: flex;
  z-index: 50;
  border-radius: 3px;
}
#mensaje p {
  float: right;
  color: white;
  text-align: justify;
  padding: 15px;
  margin-bottom: 0 !important;
}
#mensaje p a {
  color: #459cca;
}
#mensaje p a:hover {
  color: #459cca;
  text-decoration: underline !important;
}
#mensaje .button {
  float: right;
  bottom: 80px;
  margin-right: -15px !important;
  color: white;
  background-color: #459cca !important;
}
#mensaje .button:hover {
  background-color: #459cca !important;
  color: white;
}

@media (max-width: 400px) {
  #cookies-layer {
    width: 100%;
    height: 30%;
    position: fixed;
    display: block;
    bottom: 0px;
    left: 0;
    z-index: 9999;
  }
  #mensaje {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(40, 40, 40, 0.8) !important;
    z-index: 70;
    border-radius: 3px;
  }
  #mensaje p {
    margin-left: 0px;
    margin-top: 20px;
    float: none;
    color: white;
    text-align: justify;
    padding: 25px;
  }
  #mensaje .button {
    float: right;
    bottom: 130px;
    margin-right: 0px !important;
    color: white;
    background-color: #459cca !important;
  }
}